Subject: HFL Chat Audit (Transactional Quality)
From: Amit Gupta <[email-masked]>
To: "Jet Jason, Paraiso. Gromea" <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Mon, 6 Dec 2021 04:56:03 -0700 (MST)

Chat transcript : 

Rating 
Good 
Comment 
Great customer service! 
Tags 
— 
1:44 AM 
carl rosetti has joined. 
carl rosetti 
1:44 AM 
I ordered AlphaViril today,but I do have moderate high blood pressure. I didn't order the Blood Flow Optimizer because I can't afford both. Will the AlphaViril be just as good with the blood flow due to it being needed for sex as well? In other words,will I still get great benefits for my HBP with AlphaViril? 
1:44 AM 
Jason has joined. 
Jason 
1:44 AM 
HI Carl, this is Jason , allow me to read through this first. 
Jason 
1:47 AM 
Each of those supplements has different functions . Alphaviril is more on your sex drive and Blood flow is more on proper blood circulation. 
Jason 
1:48 AM 
Now with regard to specifics if it will have great benefits to your HBP, well what we can say is that our products are safe as trhey are made of natural ingredients , but we cannot give you any medicakl adivse pertaining to that. 
medical ** 
carl rosetti 
1:49 AM 
I understand--just thinking since good blood flow is needed for sex-AlpaViril would also address that to some degree. 
Jason 
1:50 AM 
It could work in some way or the other but it depends on a person. 
I can send you more info to your email. 
carl rosetti 
1:51 AM 
Just read a review on someone who said he took this and it raised his BP so high ,he had to go to the hospital--but you never hear the rest of the story 
Jason 
1:55 AM 
sorry to keep you waiting, yeag each person is totally different . Would you want me to send some reading materials for your reference ?. 
carl rosetti 
1:57 AM 
Its not neccessary but thanks for the offer. I'm looking forward to taking AlpaViril and exactly as stated on the btl. 
Jason 
1:57 AM 
Okay Carl, thanks for your time, is there anything else at the moment? 
carl rosetti 
1:58 AM 
No,thank you for YOUR time. 
Jason 
1:58 AM 
Thank you for choosing HFL Website. 

Please feel free to contact us anytime if you need further assistance. 

Have a nice time ahead! Goodbye. 
1:58 AM 
Jason has left. 

carl rosetti has rated the chat Good 
carl rosetti commented: "Great customer service!" 
1:59 AM 
carl rosetti has left. 

Hi Jason, 

I audited the transaction for you and anlysed the chat as well and found that the chat was handled pretty well and as per the process guidelines and customer's expectations as well because of which she rated the chat as good and commented as well. 

Thanks and Regards, 

Amit